Warning, /utilities/sweeper/config-sweeper.h.cmake is written in an unsupported language. File is not indexed.

0001 #define SWEEPER_VERSION "${RELEASE_SERVICE_VERSION}"
0002 
0003 #define KDE_INSTALL_FULL_LIBEXECDIR_KF5 "${KDE_INSTALL_FULL_LIBEXECDIR_KF5}"